<Tag.e95bc4f1-8adb-4ae8-b167-717b8bfd2aa4 __id="e95bc4f1-8adb-4ae8-b167-717b8bfd2aa4" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="PIT_Inventory_Item_Drag_Start">
  <children />
</Tag.e95bc4f1-8adb-4ae8-b167-717b8bfd2aa4>